# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/build-scripts/jobs/jdk25u/jdk25u-aix-ppc64-temurin/workspace/build/src
build.output.root= /home/jenkins/workspace/build-scripts/jobs/jdk25u/jdk25u-aix-ppc64-temurin/workspace/build/src/build/aix-ppc64-server-release
